Inicio / Alerta Temprana / Avisos Seguridad / Múltiples vulnerabilidades en productos Juniper

Múltiples vulnerabilidades en productos Juniper

Fecha de publicación: 
09/07/2015
Importancia: 
4 - Alta
Recursos afectados: 
  • Dispositivos de la serie EX y QFX con soporte de virtualización, específicamente EX4600, QFX5100, y QFX10002.
  • Todos los servicios gateways de la SRX Series
  • CTPView
  • Junos OS
  • Switches EX4600, QFX3500, QFX3600 y QFX5100 con SO Junos 13.2X51-D15 y superior.
Descripción: 

Se han notificado la existencia de diferentes vulnerabilidades en diferentes productos Juniper.

Solución: 

Se han generado nuevas versiones para los diferentes productos afectados que solucionan las vulnerabilidades.

Detalle: